lua-resty-etcd

Nonblocking Lua etcd driver library for OpenResty

$ luarocks install lua-resty-etcd

Versions

1.10.1-03 days ago354 downloads
1.10.0-010 days ago1,058 downloads
1.9.0-078 days ago10,787 downloads
1.8.3-0133 days ago15,796 downloads
1.8.2-0144 days ago5,119 downloads
1.8.1-0150 days ago32 downloads
1.8.0-0164 days ago4,034 downloads
1.7.0-0180 days ago2,597 downloads
1.6.2-0225 days ago13,695 downloads
1.6.1-0235 days ago149 downloads
1.6.0-01 year ago56,159 downloads
1.5.5-01 year ago5,567 downloads
1.5.4-01 year ago11,053 downloads
1.5.3-01 year ago(revision: 2)13,510 downloads
1.5.2-01 year ago7 downloads
1.5.0-01 year ago26,068 downloads
1.4.4-01 year ago170 downloads
1.4.3-02 years ago46,036 downloads
1.4.2-02 years ago12,525 downloads
1.4.1-02 years ago2,549 downloads
1.4-02 years ago44 downloads
1.3-02 years ago5 downloads
1.2-02 years ago12,919 downloads
1.1-02 years ago962 downloads
1.0-02 years ago13,883 downloads
0.9-02 years ago7,406 downloads
0.8-03 years ago(revision: 2)3,488 downloads
0.7-03 years ago2,121 downloads
0.6-03 years ago1,170 downloads
0.5-03 years ago1,313 downloads
0.4-03 years ago(revision: 4)72 downloads
0.3-03 years ago5 downloads
0.2-03 years ago5 downloads

Dependencies

LuaFileSystem = 1.7.0-2
penlight = 1.9.2-1

Dependency for

amber-apigw, APIOAK, Apache APISIX, edge, magic-apigw, mygateway

Labels

Manifests